@font-face {
  font-family: "ZenKaku";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Black.otf") format("opentype");
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeItalic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeBoldItalic";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-SemiBoldItalic.ttf") format("truetype");
  font-style: italic;
}
body {
  color: #444;
}

.c-lower__kv {
  background-image: url("/media/images/pine/intern/intern_trainers_kv.webp");
}

.p-intern__head {
  line-height: 1.5;
  margin-top: 0.1428571429vw;
}
.p-intern__frame {
  background-color: #fff;
  padding: 3.2142857143vw;
  margin-top: 1.4285714286vw;
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-intern__frame {
    border-radius: 0.6510416667vw;
    padding: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern__frame {
    border-radius: 1.25vw;
    padding: 5vw;
    margin-top: 5vw;
  }
}
.p-intern__text {
  font-size: 1.1428571429vw;
  line-height: 1.75;
  font-weight: 400;
}
@media only screen and (max-width: 1023px) {
  .p-intern__text {
    font-size: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern__text {
    font-size: 4vw;
  }
}
.p-intern__img {
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 767px) {
  .p-intern__img {
    border-radius: 5px;
  }
}
.p-intern__common-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 2.8571428571vw;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media only screen and (max-width: 767px) {
  .p-intern__common-content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2.5vw;
  }
}
.p-intern__common-img {
  max-width: 35.7142857143vw;
  min-width: 35.7142857143vw;
  margin-top: 0.7142857143vw;
}
@media only screen and (max-width: 767px) {
  .p-intern__common-img {
    max-width: none;
    min-width: auto;
  }
}

.p-intern-section + .p-intern-section {
  margin-top: 3.5714285714vw;
}
@media only screen and (max-width: 1023px) {
  .p-intern-section + .p-intern-section {
    margin-top: 3.90625vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern-section + .p-intern-section {
    margin-top: 7.5vw;
  }
}
.p-intern-section__head {
  font-size: 2vw;
  line-height: 1.143;
}
@media only screen and (max-width: 1023px) {
  .p-intern-section__head {
    font-size: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern-section__head {
    font-size: 5.5vw;
    line-height: 1.5;
  }
}
.p-intern-section__text {
  line-height: 1.75;
  font-weight: 400;
  margin-top: 1.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-intern-section__text {
    margin-top: 1.953125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern-section__text {
    margin-top: 3.75vw;
  }
}
.p-intern-section__text + .p-intern-section__text {
  margin-top: 1.7857142857vw;
}
@media only screen and (max-width: 1023px) {
  .p-intern-section__text + .p-intern-section__text {
    margin-top: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern-section__text + .p-intern-section__text {
    margin-top: 5vw;
  }
}
.p-intern-section__list {
  margin-top: 1.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-intern-section__list {
    margin-top: 1.953125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern-section__list {
    margin-top: 3.75vw;
  }
}
.p-intern-section__item {
  position: relative;
  font-weight: 400;
  line-height: 1.75;
  padding-left: 1.2142857143vw;
}
@media only screen and (max-width: 1023px) {
  .p-intern-section__item {
    padding-left: 2.2135416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern-section__item {
    padding-left: 4.25vw;
  }
}
.p-intern-section__item::before {
  content: "";
  width: 0.7142857143vw;
  height: 0.7142857143vw;
  top: 0.7142857143vw;
  left: 0;
  background-color: #7DA33B;
  position: absolute;
  border-radius: 50%;
}
@media only screen and (max-width: 1023px) {
  .p-intern-section__item::before {
    width: 1.3020833333vw;
    height: 1.3020833333vw;
    top: 1.3020833333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern-section__item::before {
    width: 2.5vw;
    height: 2.5vw;
    top: 2.5vw;
  }
}
.p-intern-section__item.--numeric {
  text-indent: -1.75em;
  padding-left: 1.75em;
}
@media only screen and (max-width: 767px) {
  .p-intern-section__item.--numeric {
    text-indent: -1.5em;
    padding-left: 1.5em;
  }
}
.p-intern-section__item.--numeric::before {
  display: none;
}
.p-intern-section__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.4285714286vw;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 1.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-intern-section__flex {
    margin-top: 1.953125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern-section__flex {
    margin-top: 3.75vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 5vw;
  }
}
.p-intern-section__flex-content {
  width: calc(33.3333% - 1.0714285714vw);
  background-color: #f4f8da;
  border-radius: 0.3571428571vw;
  padding: 1.7857142857vw 2.1428571429vw;
}
@media only screen and (max-width: 767px) {
  .p-intern-section__flex-content {
    width: 100%;
    border-radius: 5px;
    padding: 3.75vw 5vw;
  }
}
.p-intern-section__flex-text-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.3571428571vw 0.7142857143vw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.p-intern-section__flex-text-wrap.--n-wrap {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
@media only screen and (max-width: 767px) {
  .p-intern-section__flex-text-wrap.--n-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.p-intern-section__flex-text-wrap.--n-wrap .p-intern-section__flex-head {
  min-width: 5vw;
  max-width: 5vw;
}
@media only screen and (max-width: 767px) {
  .p-intern-section__flex-text-wrap.--n-wrap .p-intern-section__flex-head {
    min-width: auto;
    max-width: none;
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .p-intern-section__flex-text-wrap + .p-intern-section__flex-text-wrap {
    margin-top: 0.75vw;
  }
}
.p-intern-section__flex-common {
  line-height: 1.75;
}
.p-intern-section__flex-head {
  font-weight: bold;
}
.p-flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.1428571429vw;
  margin-top: 2.1428571429vw;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media only screen and (max-width: 1023px) {
  .p-flow {
    margin-top: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-flow {
    margin-top: 5vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 5vw;
  }
}
.p-flow__list {
  min-width: 16.4285714286vw;
  max-width: 16.4285714286vw;
}
@media only screen and (max-width: 767px) {
  .p-flow__list {
    min-width: auto;
    max-width: none;
    width: 100%;
  }
}
.p-flow__item {
  background-color: #f4f8da;
  border-radius: 0.3571428571vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.0714285714vw;
  padding: 0.8571428571vw 1.0714285714vw;
}
@media only screen and (max-width: 767px) {
  .p-flow__item {
    border-radius: 5px;
    gap: 3.75vw;
    padding: 3vw 3.75vw;
  }
}
.p-flow__item + .p-flow__item {
  margin-top: 1.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-flow__item + .p-flow__item {
    margin-top: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-flow__item + .p-flow__item {
    margin-top: 5vw;
  }
}
.p-flow__num {
  color: #E57071;
  background-color: #fff;
  width: 2.1428571429vw;
  height: 2.1428571429vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 767px) {
  .p-flow__num {
    width: 7.5vw;
    height: 7.5vw;
    border-radius: 5px;
  }
}
.p-flow__text {
  line-height: 1.75;
}
.p-flow__img-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.1428571429vw;
}
@media only screen and (max-width: 767px) {
  .p-flow__img-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 5vw;
  }
}
.p-flow__img-item {
  width: 50%;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .p-flow__img-item {
    width: 100%;
  }
}
.p-flow__img-text {
  color: #fff;
  position: absolute;
  bottom: 0.3571428571vw;
  left: 0.7142857143vw;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  font-size: 1vw;
}
@media only screen and (max-width: 767px) {
  .p-flow__img-text {
    bottom: 1.25vw;
    left: 2.5vw;
    font-size: 3.5vw;
  }
}

.p-training {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2.8571428571vw;
  margin-top: 2.8571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-training {
    margin-top: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-training {
    margin-top: 5vw;
    gap: 5vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.p-training__item {
  width: calc(50% - 5.7142857143vw);
  position: relative;
  padding: 0.7142857143vw 10px 0.7142857143vw 2.1428571429vw;
}
@media only screen and (max-width: 767px) {
  .p-training__item {
    width: 100%;
    padding: 1.25vw 0 1.25vw 5vw;
  }
}
.p-training__item::before {
  content: "";
  display: block;
  width: 0.2857142857vw;
  height: 100%;
  border-left: 0.2857142857vw solid;
  -o-border-image: linear-gradient(to bottom, #E57071, #C2D450) 1;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#E57071), to(#C2D450)) 1;
     border-image: linear-gradient(to bottom, #E57071, #C2D450) 1;
  position: absolute;
  left: 0;
  top: 0;
}
@media only screen and (max-width: 767px) {
  .p-training__item::before {
    width: 4px;
    border-left: 4px solid;
  }
}
.p-training__head {
  font-size: 1.2857142857vw;
  text-indent: -0.7em;
  padding-left: 0.7em;
  line-height: 1.5;
}
@media only screen and (max-width: 1023px) {
  .p-training__head {
    font-size: 2.34375vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-training__head {
    font-size: 4.5vw;
  }
}